body {
	margin: 0;
	padding: 80px 0;
	font-family: Verdana, Sans-Serif;
} 
main {
	margin: 0px auto;
	padding: 16px;
	max-width: 1152px;
} 
article::after {
	content: "⁂";
	display: block;
	margin: 32px 0 0;
	text-align: center;
}
pre {
	font-family: Monaco, Courier, monospace;
	background: #000;
	color: #3c3;
	padding: 16px;
	margin: 16px 0;
	overflow-x: auto;
	border-radius: 8px;
}
li {
	margin-left: 16px;
}
p {
	margin: 8px 0;
}
a {
	color: #009;
	text-decoration: none;
}
blockquote {
	background: #eee;
	padding: 8px 16px;
	margin: 0 0 0 8px;
	border-radius: 8px;
}
nav.toc {
	float: right;
	margin: 0 16px;
	padding: 0;
	max-width: 256px;
	background: #000;
	color: #3c3;
	border-radius: 8px;
}
@media screen and (max-width: 728px) {
	nav.toc {
		float: none;
		margin: 16px auto;
		padding: 16px;
		max-width: 728px;
	}
}
nav.toc ul {
	margin: 8px;
}
nav.toc a {
	color: #3c3;
	text-decoration: none;
}
nav.toc .l1  {
	margin-left: 0px;
	list-style-type: square;
}
nav.toc .l2  {
	margin-left: 10px;
	list-style-type: circle;
}
nav.toc .l3  {
	margin-left: 20px;
	list-style-type: disc;
}
figure.inline-img img {
	max-width: 100%;
}
div.topanchor {
	margin: 0px auto;
	padding: 16px;
	max-width: 1152px;
	text-align: right;
}
div.topanchor a {
	text-decoration: none;
}
header.gemini {
	margin: 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	padding: 8px 0;
	font-family: Monaco, Courier, monospace;
	font-size: 120%;
	background: #000;
}
header.gemini a {
	color: #3c3;
	text-decoration: none;
	word-break: break-all;
}
header.gemini span {
	color: #fff;
	font-size: 150%;
	margin-left: 16px;
}


@media (prefers-color-scheme: dark) {
	body {
		color: #eee;
		background: #333;
	}
	a {
		color: #99f;
	}
	blockquote {
		color: #fff;
		background: #666;
	}
}
